petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFEInitializePackage

This function initializes everything in the FE package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to PetscSpaceCreate() when using static libraries.

### Synopsis

    PetscErrorCode PetscFEInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/dm/interface/dlregisdmdm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages